Subject: What to do when the stock market is down

From: "[email-masked]" <[email-masked]>
Date: 28 Jan 2002 22:33:19 -0800

Doubling your investment is more achievable

than you think!

200% return could have been achieved in less than 30 days!

Learn about our strategy trading in the InterBank Foreign

Currency Exchange.

Get our Reports, Charts and Strategies on the U.S. Dollar vs

Japanese Yen and Euro.

Example:

A $5,000 Investment in the Euro vs the dollar, "properly positioned",

on 7/17/01 could possibly have returned $12,500 on 08/10/01.

Must be 21 years of age.

For additional information, stop by our website..today.

Click Here

This email advertisement is sent out to those who subscribed

on our web site or one of our many affiliated web sites.

If you received this email in error or you would like to opt-out

from our database, please go to the following:

Click Here To Go To Our Global Remove
Website

<-*->sNF0d89FA=s8i9@3F@0=FI?,9Fz@3d[i9@3 F0,8Izd [,[d8i9@3s?FA09Fzs80,s0n@IAdOO[i9@3s?FA09Fzs80,s0n@IAdOO[3i9@3s?FA09Fzs80,s0n@I3R3zd*i9@3R3WQQ03R3F*09@I=,66u= mi9@nn 09@I=,66u= i9@nn 09@I=,66? m%i9@nn 09@I=,6Wi9@nn 09@I=,6H? mm9s,i9@nn 09@I=,6H? m6i9@nn 09@I$d88Fi9@nn 09@I|ddQvfH2i9@nn 09@I? mm9s,i9@nn 09@Is8øi9@nn 09@I=F@i9@nn 09@IzRi9@nn 09@IO$,i9@nn 09@IS@i9@nn 09@IS[=9zi9@nn 09@I=$ui9@nn 09@IAsOFA3i9@nn 09@I=[zs8øi9@nn 09@I8F3|d=FAi9@nn 09@I@A8i9@nn 09@IO_i9@nn 09@INs=S*u_uuR1ui9@n?[*9?90= Izd[Si9@NZOnFAsZuO09FIu:s$zi9@NZ_AF[OnA 09FIu|ANRAs_i9@N0@AI*_RNs8=*|-d3i9@N0= I|d8,$dn9i?sAS9,sz0,$I,dud89FAi?sAS9,sz0,$IuzFA3F8=i?sAS9,sz0,$I=,[3F,i?sAS9,sz0,$I=,szFi?sAS9,sz0,$I=,sA8ni?sAS9,sz0,$I_AFFzd8i?sAS9,sz0,$I_AF[$sS-i?sAS9,sz0,$In|di?sAS9,sz0,$In|OSd8@i?sAS9,sz0,$In=d=i?sAS9,sz0,$ISd89AF_Si?sAS9,sz0,$ISd8Fi?sAS9,sz0,$I|F d=n=i?sAS9,sz0,$IdSdF=SFi?sAS9,sz0,$Iz=F[NFSi?sAS9,sz0,$I*|F,SdA9i?sAS9,sz0,$INFnNFi?sAS9,sz0,$<-*->